23 Jun 2011 | 0 comentarios

La nueva versión de JailbreakMe, compatible con iPad 2

Recientemente, un hacker conocido @comex insinuó que va a revivir su método de hacking en Internet JailbreakMe. Entonces ella no mencionó, en algunos dispositivos y el firmware, que planea usar. Ahora, dijo (si se me permite decirlo) que la solución será compatible con el iPad 2, pero no con iOS 5.

La nueva versión de JailbreakMe, compatible con iPad 2

Cuando se le preguntó cuál es el firmware en el iPad 2 puede verse comprometida por el nuevo método, Comex, dijo: “4.3.1-4.3.3”, con lo cual no niega la posibilidad de jailbreak de la tableta de segunda generación.

Además, nuevo JailbreakMe, probablemente no será capaz de romper iOS 5, al menos al principio. Sin embargo, si se las arregló para hacer jailbreak al iPad 2 por lo menos en el firmware actual, y luego iOS 5 no toma mucho tiempo. Muy posiblemente, la decisión vendrá dentro de unos días después de la última versión de iOS 5.

En lo que respecta a los plazos, la fecha de lanzamiento JailbreakMe 3.0 aún no está aclarado.

Compartir publicación con tus amigos:

La nueva versión de JailbreakMe, compatible con iPad 2

Dejar comentario

ArribaArriba